@charset "shift-jis";
/*///////////////////////////////////////////////////////////

	個人情報保護方針
	2016/06/09 update

//////////////////////////////////////////////////////////*/

div#privacy_policy {
	font-family: "メイリオ", Meiryo, sans-serif;
}

/*タイトル
----------------------------------------*/
.privacy_ttl {
  margin: 24px 0 8px!important;
  padding: 0 4px 4px!important;
  border-bottom: 1px solid #ccc;
  font-size: 24px!important;
  font-weight: bold!important;
  font-family: "メイリオ", Meiryo, sans-serif;
  line-height: 1.5;
}

/*ヘッダーコンテンツ
----------------------------------------*/
div#privacy_policy .head {
	padding: 10px 0;
	margin: 10px auto;
}
div#privacy_policy .left_bnr_pmark {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
    -ms-flex-pack: justify;
	justify-content: space-between;
}
div#privacy_policy .left_bnr_pmark img {
	padding-left: 30px;
}
div#privacy_policy .head .head_txt {
	margin-top: 0;
}

/*本文
----------------------------------------*/
div#privacy_policy #content {
	font-size: 13px;
	line-height: 1.7em;
}
div#privacy_policy p.pp_docinfo {
	margin-bottom: 15px;
	text-align: right;
	font-size: 12px;
}
div#privacy_policy h1,
div#privacy_policy h2,
div#privacy_policy h3,
div#privacy_policy h4,
div#privacy_policy h5,
div#privacy_policy h6 {
	width: 100%;
	margin: 0;
	padding: 0;
	font-weight: bold;
}
div#privacy_policy #content .context h2 {
	margin: 0px auto;
}
div#privacy_policy h3, {
	margin: 10px auto !important;
}
div#privacy_policy .context h3 {
	padding-top: 0px;
}
div#privacy_policy .context {
	margin: 10px auto;
	padding: 15px 0 0 10px;
}
div#privacy_policy .inside {
	padding: 10px 0 0 20px;
}
div#privacy_policy p {
	width: auto;
	margin: 10px 0 10px;
}
div#privacy_policy ol {
	list-style: decimal outside;
}
div#privacy_policy ul {
	margin-left: auto;
	padding-left: 30px;
}
div#privacy_policy ul li {
	margin-left: auto;
	padding-bottom: 5px;
	list-style: disc;
}
div#privacy_policy ol.no-list-style,
div#privacy_policy ul.no-list-style li {
	list-style: none;
}

/* h2下行間設定*/
div#privacy_policy #content .h3_first {
	margin: 10px auto;
	padding: 0 0 0 10px;
}

/* リスト下行間設定*/
div#privacy_policy #content ol li {
	margin-bottom: 20px;
}
div#privacy_policy #content .no-list-style li {
	margin-bottom: 10px;
}

/* インデント設定*/
div#privacy_policy .list {
	padding-left: 2em;
	text-indent: -2em;
}
div#privacy_policy #content .note {
	margin-left: 20px;
}

/* 問い合わせ先ボックス
---------------------------------------------------------------------*/
div#privacy_policy table.contact {
	width: 530px;
	margin: 0 auto;
	border: 1px solid #ccc;
	border-collapse:collapse;
}
div#privacy_policy table.contact th {
	padding: 5px 10px;
	color: #fff;
	font-weight: bold;
	text-align: center;
	background: #014099;
}
div#privacy_policy table.contact td {
	padding: 6px 8px;
	border-right: 1px solid #ccc;
	border-top: 1px solid #ccc;
	text-align: left;
	line-height: 1.4;
}
div#privacy_policy table.contact td:last-child {
	border-right: none;
}
div#privacy_policy table.contact.claim {
	margin-top: 15px;
}
div#privacy_policy #content .contact tr .bg-blue {
	width: 65px;
	background: #eef0f9;
	text-align: center;
}
div#privacy_policy #content .contact tr .center {
	text-align: center;
}
div#privacy_policy #content .contact tr .spacer{
	letter-spacing: 1em;
	text-indent: 1em;
}
/* 銀行振込 ボックス
---------------------------------------------------------------------*/
div#privacy_policy p.bank {
	width: 420px;
	margin: 20px auto 0;
	padding: 6px 10px;
	border: 1px solid #ccc;
}